Subject: [DNSOP] question from a newbie

From: Alok <[email-masked]>
Date: Mon, 08 Jan 2007 11:33:03 +0530

Hi,

I dont know if it is fine to ask this question on an OPS list but here  
goes anyways:

A typical connection that a customer sees is as follows:

CPE/Phone---IPswitch---------------------IPSwitch---RemoteCPE/Phone
               |                            |
              DNS--------------------------DNS

so i want to talk to remote-cpe.hisdomain.com
I do a gethostbyname to get remote-cpe.hisdomain.com

it returns the IP/A record

however if remote CPE moves around say,
remote-cpe.itspostaladdress.com
is now
remote-cpe.itsnewaddress.com

is there a way one can give CNAME across domains
more like
remote-cpe.hisdomain.com IN CNAME remote-cpe.itsnewaddress.com

I know DynDNS does this easily at the A level, but is this possible at the  
CNAME level

-thanks
Alok

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop